pkgpythondir = $(pkgpyexecdir)
pipepartsdir = $(pkgpythondir)/pipeparts

pipeparts_PYTHON = \
	__init__.py \
	condition.py \
	encode.py \
	filters.py \
	mux.py \
	pipedot.py \
	pipetools.py \
	plot.py \
	sink.py \
	source.py \
	transform.py \
	trigger.py
